
D4Science Infrastructure - Task #11676

Task # 11639 (Closed): Add to the DM Proto cluster at least three new DM instances

Destroy the old generic workers dataminer instances and 5 dataminers in the CT GARR region.

Apr 18, 2018 02:34 PM - Andrea Dell'Amico

Status: Closed Start date: Apr 18, 2018

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: DM Proto Cluster   

Infrastructure: Production   

Description

To be dismissed:

The old proto generic worker, dataminer3-genericworkers.d4science.org

The GARR genericworkers

ip-90-147-167-173.ct1.garrservices.it hostname=ip-90-147-167-173.ct1.garrservices.it

ip-90-147-167-175.ct1.garrservices.it hostname=ip-90-147-167-175.ct1.garrservices.it

ip-90-147-167-176.ct1.garrservices.it hostname=ip-90-147-167-176.ct1.garrservices.it

ip-90-147-167-177.ct1.garrservices.it hostname=ip-90-147-167-177.ct1.garrservices.it

ip-90-147-167-178.ct1.garrservices.it hostname=ip-90-147-167-178.ct1.garrservices.it

ip-90-147-167-179.ct1.garrservices.it hostname=ip-90-147-167-179.ct1.garrservices.it

ip-90-147-167-180.ct1.garrservices.it hostname=ip-90-147-167-180.ct1.garrservices.it

ip-90-147-167-181.ct1.garrservices.it hostname=ip-90-147-167-181.ct1.garrservices.it

ip-90-147-167-182.ct1.garrservices.it hostname=ip-90-147-167-182.ct1.garrservices.it

ip-90-147-167-183.ct1.garrservices.it hostname=ip-90-147-167-183.ct1.garrservices.it

Enough dataminers to level the number of dataminers in production to 15

ip-90-147-166-24.ct1.garrservices.it hostname=ip-90-147-166-24.ct1.garrservices.it

ip-90-147-166-23.ct1.garrservices.it hostname=ip-90-147-166-23.ct1.garrservices.it

ip-90-147-167-234.ct1.garrservices.it hostname=ip-90-147-167-234.ct1.garrservices.it

ip-90-147-167-237.ct1.garrservices.it hostname=ip-90-147-167-237.ct1.garrservices.it

ip-90-147-167-230.ct1.garrservices.it hostname=ip-90-147-167-230.ct1.garrservices.it

Related issues:

Blocked by D4Science Infrastructure - VM Creation #11673: Create 15 dataminer... Closed Apr 18, 2018

Blocked by D4Science Infrastructure - VM Creation #11671: Create 6 dataminer ... Closed Apr 18, 2018

History

#1 - Apr 18, 2018 02:43 PM - Andrea Dell'Amico

- Blocked by VM Creation #11673: Create 15 dataminer instances in the PA GARR region added

#2 - Apr 18, 2018 02:43 PM - Andrea Dell'Amico

- Blocked by VM Creation #11671: Create 6 dataminer instances that will behave as generic workers added

#3 - Apr 20, 2018 03:26 PM - Andrea Dell'Amico

- Status changed from New to In Progress

dataminer3-genericworkers.d4science.org can be dismissed.

#4 - Apr 20, 2018 03:53 PM - Andrea Dell'Amico

I shut down the old GARR genericworkers. The instances will be definitely removed when I'll have the confirmation that the new ones are good.

#5 - Apr 20, 2018 04:00 PM - Andrea Dell'Amico

Instead of destroying the 5 garr-ct1 instances to create another 5 ones, I'm going to install the jar file that sets queue=1 and move them to the garr

genericworkers cluster.
#6 - Apr 23, 2018 12:51 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The old genericworkers have been destroyed.
